/* 
Theme Name: Responsive Sub
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides: */


@import url("../responsive/style.css");



/* =Start From Here
-------------------------------------------------------------- */

@media only screen and (min-width: 780px) { .site-description {color: black !important; font-size: 1.3em; padding: 0px 0px 60px 13px;  }
#logo { /* padding-bottom: 100px; */}
.main-nav {margin-top: 220px !IMPORTANT;  }
ul.menu {margin-top: 20px; }

